## libmatecanvas 1.2.0

=== debian/changelog ===
libmatecanvas (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 20 Feb 2012 00:42:02 +0100

libmatecanvas (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 21:49:53 +0100

libmatecanvas (2011.12.01-1) unstable; urgency=low

  * New upstream release.
  * Switch to autgen.sh.
  * Add debian/watch file.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 05 Dec 2011 00:15:09 +0100

libmatecanvas (1.0.0-3) unstable; urgency=low

  * Split gtk-doc into libmatecanvas-doc package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 21 Nov 2011 00:53:14 +0100

libmatecanvas (1.0.0-2) unstable; urgency=low

  * Fixed depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 00:10:05 +0100

libmatecanvas (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 16:47:42 +0000

libmatecanvas (2011.11.02) unstable; urgency=low

  * 2011.11.02 

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 17:13:39 +0000

libmatecanvas (2011.11.01-1) unstable; urgency=low

  * New upstream release.
  * Split include files into a libmatecanvas-dev package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 01 Nov 2011 23:42:12 +0100

libmatecanvas (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 20 Oct 2011 01:39:58 +0200
