=== debian/control ===
Source: libmatecanvas
Section: devel
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8),
               libgtk2.0-dev,
               libgail-dev,
               gettext,
               libart-2.0-dev,
               libglade2-dev,
               cdbs,
               gtk-doc-tools,
               docbook-xml,
               mate-common
Build-Depends-Indep: libglib2.0-doc,
                     libgtk2.0-doc
Homepage: https://www.mate-desktop.org/

Package: libmatecanvas
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libart-2.0-2,
         libgtk2.0-0
Description: powerful object-oriented display engine
 The canvas widget is a powerful and extensible object-oriented display
 engine. A MateCanvasItem is a GtkObject representing some element of the
 display, such as an image, a rectangle, an ellipse, or some text. You can
 refer to this architecture as structured graphics; the canvas lets you deal
 with graphics in terms of items, rather than an undifferentiated grid of
 pixels.

Package: libmatecanvas-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libmatecanvas (= ${binary:Version}),
         libart-2.0-dev,
         libgtk2.0-dev,
         libgail-dev
Description: powerful object-oriented display engine (development files)
 The canvas widget is a powerful and extensible object-oriented display
 engine. A MateCanvasItem is a GtkObject representing some element of the
 display, such as an image, a rectangle, an ellipse, or some text. You can
 refer to this architecture as structured graphics; the canvas lets you deal
 with graphics in terms of items, rather than an undifferentiated grid of
 pixels.
 .
 This package contains the development files.

Package: libmatecanvas-doc
Section: doc
Architecture: all
Description: powerful object-oriented display engine (documentation files)
 The canvas widget is a powerful and extensible object-oriented display
 engine.
 .
 This package contains the documentation files.

Package: libmatecanvas-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libmatecanvas (= ${binary:Version})
Description: powerful object-oriented display engine (debugging symbols)
 This package contains debugging symbols for the libmatecanvas
 library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
