## libmatecanvas 1.4.0

=== debian/changelog ===
libmatecanvas (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 09 Jul 2012 10:40:57 +0200

libmatecanvas (1.2.0-2) unstable; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 12:23:16 +0200
